Subject: PixPro Help
From: "JLFITZ@cais" <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 1994 15:08:41 -0400 (EDT)

I am once again trying to use Pixel3D Pro to import a bitmap. This 
time it is the geographical shape of my county (lot's of curves and 
sqiggles). PixPro keeps doing the import without using enough points to 
make these defined edges resemble the bitmap. The object's edges look 
very stair stepped. I have tried what little I know to change things in 
the data and config areas. I have always had a bad time with this 
program, and never get anything to work. Any help is appreciated.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            "I had a signature, it was around here somewhere..."

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
       * Real Life On-Line Help 24 Hrs a Day...    [email-masked] *